kmymoney(1)

kmymoney - El gestor de les finances personals per al KDE

kmymoney [--lang] [-n] [--timers columna] [--nocatch] [--trace] [fitxer]

Descripció

El KMyMoney és el gestor de les finances personals per al KDE. Proporciona les funcions necessàries per a consolidar els talonaris de xecs, gestionar els préstecs personals i ordenar els ingressos i despeses, utilitzant una interfície gràfica d'usuari similar a un talonari de xecs.

Opcions

--lang
    L'idioma a emprar.

-n
    No obris el darrer fitxer utilitzat.

--timers
    Activa els temporitzadors de rendiment.

--nocatch
    No captura globalment les excepcions no capturades.

--trace
    Engega els traçats del programa. Aquesta opció només està disponible quan el KMyMoney es compila en el mode de depuració.

--dump-actions
    Bolca els noms de tots els objectes QAction definits a la sortida estàndard i surt. Aquesta opció només està disponible quan el KMyMoney es compila en el mode de depuració.

Vegeu també
    La documentació completa per al KMyMoney es manté com un manual en el format docbook. Si es troba adequadament instal⋅lat el programa KHelpCenter, l'ordre khelpcenter help:/kmymoney hauria de donar accés a tot el manual. De manera alternativa, podeu navegar pel manual emprant el Konqueror donant-li l'URL help:/kmymoney
    kf5options(7)
    qt5options(7)

Michael T. Edwardes <mte@users.sourceforge.net>
    Concepte original, la majoria del codi inicial. Gestió del projecte

Thomas Baumgart <ipwizard@users.sourceforge.net>
    Gestiona les versions i és mantenidor de facto. Motor intern. Administració del projecte

Tony Bloomfield <tonybloom@users.sourceforge.net>
    Importador del GnuCash. Implementació de les bases de dades.

Robert Wadley <robntina@users.sourceforge.net>
    Artista. Icones, pantalla de benvinguda, vista de casa. Captures de pantalla.

Alvaro Soliverez <asoliverez@users.sourceforge.net>
    Previsions. Informes.

Fernando Vilas <fvilas@users.sourceforge.net>
    Implementació de les bases de dades.

Cristian Oneț <onet.cristian@gmail.com>
    Pedaços i connectors.

Jack H. Ostroff <ostroffjh@users.sourceforge.net>
    Documentació i suport d'usuaris.

Felix Rodriguez <frodriguez@users.sourceforge.net>
    Administració del projecte, versions anteriors.

Kevin Tambascio <ktambascio@users.sourceforge.net>
    Implementació inicial de les inversions.